Subject: use LyX? what about lyx-xforms?
To: None <>
From: Jeremy C. Reed <>
List: pkgsrc-users
Date: 10/13/2007 21:54:21
I am testing an updated package of lyx 1.5.2.

It is based on qt4. If you can test, please let me know.

LyX no longer supports xforms nor qt3.

Any thoughts on how long I should keep lyx 1.4.x around for lyx-qt (qt3) 
and lyx-xforms?

Also, since lyx for qt4 is the only option, maybe don't need lyx-qt as the 
package name or directory name.

  Jeremy C. Reed

p.s. By the way, how can I see the cvs history for old